This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 677498 (sat541-triage)

Summary: Satellite 5.4.1 Errata Triage Tracking Bug
Product: Red Hat Satellite 5 Reporter: Clifford Perry <cperry>
Component: ReleaseAssignee: Clifford Perry <cperry>
Status: CLOSED EOL QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: 541Keywords: Tracking
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-29 16:27:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 514428, 533828, 541188, 584864, 584869, 629878, 635772, 638645, 640681, 641936, 645756, 646284, 646775, 661216, 664491, 681235, 681844, 682887, 689702, 689770, 695282, 696349, 696488, 696546, 698624, 700711, 700788, 701767, 701927, 702359, 702589, 704884, 706030, 706035, 708520, 710009, 710086, 711046, 711386, 711702, 712853, 713477, 714029, 714033, 714211, 716484, 717421, 717880, 718481, 719504, 720955, 722460, 723856, 725426, 727531, 728418, 728572, 729210, 731586, 732135, 732951, 736066, 737698, 738963, 740100, 742818, 743430, 744222, 744287, 745592, 745684, 746204, 747132, 747631, 748290, 749890, 750663, 751681, 751735, 753158, 758221, 758840, 760352, 760810, 768097, 769176, 769343, 769468, 770143, 773703, 782571, 784825, 786112, 788118, 790100, 791328, 795867, 796466, 797218, 797691, 798698, 803661, 804782, 805582, 805714, 806895, 810991, 818328, 822621, 824140, 828795, 828885, 828984, 829204, 831143, 836610, 837605, 837620, 837922, 839611, 841027, 849263, 849690, 850506, 853814, 855846, 856118, 856128, 856133, 857027, 857034, 857892, 858529, 871399, 883623, 884284, 888170, 893978, 927623, 956445, 960859, 965018, 977963, 1002712, 1089594, 1130767    
Bug Blocks: 654090    

Description Clifford Perry 2011-02-14 20:39:32 EST
Tracker bug for the Satellite 5.4.1 release. Triage - put bugs here to triage for the release - see - https://engineering.redhat.com/trac/satellite/wiki/Sat541trackingBugs .
Comment 1 Clifford Perry 2011-06-22 11:27:59 EDT
Tracker bug for potential & proposed bugfixes to be released via Errata post Satellite / Proxy 5.4.1 GA. 

Bugs moved from sat541-triage onto sat54-blockers are being aligned for an Errata.
Comment 4 Clifford Perry 2015-05-29 16:27:45 EDT
https://rhn.redhat.com/errata/RHSA-2015-1036.html